Default symbol map

see

  https://mochajs.org/api/module-base#.symbols

### Hierarchy

- SymbolMap

### Indexable

[key: string]: string

Default symbol map

## Index

### Properties

- bang
- comma
- dot
- err
- ok

## Properties

### bang

bang: string

- Defined in node_modules/@types/mocha/index.d.ts:792

### comma

comma: string

- Defined in node_modules/@types/mocha/index.d.ts:791

### dot

dot: string

- Defined in node_modules/@types/mocha/index.d.ts:790

### err

err: string

- Defined in node_modules/@types/mocha/index.d.ts:789

### ok

ok: string

- Defined in node_modules/@types/mocha/index.d.ts:788

Generated using TypeDoc